p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #282828;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:10000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:200px;top:0px;width:751px;height:10000px;z-index:2;min-width:751px;}
#Img1Inner {position: absolute;width:751px;height:10000px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:205px;top:150px;width:735px;height:100px;z-index:4;min-width:735px;}
#Img3Inner {position: absolute;width:735px;height:100px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:230px;top:200px;width:30px;height:30px;z-index:5;min-width:30px;}
#Img6Inner {position: absolute;width:30px;height:30px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GDroite {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:180px;top:42px;width:750px;height:109px;z-index:10;min-width:750px;}
#Img2Inner {position: absolute;width:750px;height:109px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:10px;top:90px;width:155px;height:129px;z-index:11;min-width:155px;}
#Img7Inner {position: absolute;width:155px;height:129px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:649px;top:1670px;width:346px;height:261px;z-index:12;min-width:346px;}
#Img19Inner {position: absolute;width:346px;height:261px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:353px;top:1865px;width:223px;height:65px;z-index:13;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:228px;top:497px;width:693px;height:650px;z-index:14;}
#Menu3 {display:block;z-index:2090;position:absolute;left:15px;top:250px;width:180px;height:325px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:262px;top:173px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:205px;height:56px;z-index:16;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:230px;top:1259px;width:692px;height:322px;z-index:17;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:230px;top:2012px;width:592px;height:486px;z-index:18;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:322px;top:2771px;padding:15px;width:660px;height:261px;z-index:19;background-color:#c6cec1;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:229px;top:3204px;width:691px;height:425px;z-index:20;}
#Img4 {display:block;overflow:hidden;position:absolute;left:799px;top:276px;width:171px;height:261px;z-index:21;min-width:171px;}
#Img4Inner {position: absolute;width:171px;height:261px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:447px;top:3102px;width:237px;height:34px;z-index:22;min-width:237px;}
#Img8Inner {position: absolute;width:237px;height:34px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:868px;top:2199px;width:127px;height:180px;z-index:23;min-width:127px;}
#Img9Inner {position: absolute;width:127px;height:180px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:322px;top:2537px;width:240px;height:173px;z-index:24;min-width:240px;}
#Img10Inner {position: absolute;width:240px;height:173px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:1010px;top:710px;width:150px;height:86px;z-index:25;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(171, 185, 134); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But1:focus {outline:0}

#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:990px;top:690px;width:145px;height:117px;z-index:26;}
#Img5 {display:block;overflow:hidden;position:absolute;left:204px;top:-5px;width:735px;height:63px;z-index:27;min-width:735px;}
#Img5Inner {position: absolute;width:735px;height:63px;border:0px;}
#Menu1 {display:block;z-index:2103;position:absolute;left:220px;top:18px;width:700px;height:25px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:229px;top:3998px;width:685px;height:881px;z-index:29;}
#Box1 {display:block;overflow:hidden;position:absolute;left:222px;top:4948px;width:789px;height:431px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/doc-la-tuberculose_Box1.png');background-repeat:no-repeat;}
#Img11 {display:block;overflow:hidden;position:absolute;left:11px;top:89px;width:100px;height:147px;z-index:31;min-width:100px;}
#Img11Inner {position: absolute;width:100px;height:147px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:121px;top:89px;width:100px;height:144px;z-index:32;min-width:100px;}
#Img12Inner {position: absolute;width:100px;height:144px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:231px;top:89px;width:100px;height:142px;z-index:33;min-width:100px;}
#Img13Inner {position: absolute;width:100px;height:142px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:341px;top:89px;width:100px;height:144px;z-index:34;min-width:100px;}
#Img14Inner {position: absolute;width:100px;height:144px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:451px;top:89px;width:100px;height:147px;z-index:35;min-width:100px;}
#Img15Inner {position: absolute;width:100px;height:147px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:561px;top:89px;width:100px;height:145px;z-index:36;min-width:100px;}
#Img16Inner {position: absolute;width:100px;height:145px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:671px;top:89px;width:100px;height:145px;z-index:37;min-width:100px;}
#Img17Inner {position: absolute;width:100px;height:145px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:11px;top:259px;width:100px;height:145px;z-index:38;min-width:100px;}
#Img18Inner {position: absolute;width:100px;height:145px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:131px;top:279px;width:146px;height:100px;z-index:39;min-width:146px;}
#Img20Inner {position: absolute;width:146px;height:100px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:291px;top:259px;width:100px;height:144px;z-index:40;min-width:100px;}
#Img21Inner {position: absolute;width:100px;height:144px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:421px;top:259px;width:100px;height:151px;z-index:41;min-width:100px;}
#Img22Inner {position: absolute;width:100px;height:151px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:551px;top:259px;width:100px;height:147px;z-index:42;min-width:100px;}
#Img23Inner {position: absolute;width:100px;height:147px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:29px;top:15px;width:719px;height:56px;z-index:43;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:230px;top:5415px;width:693px;height:153px;z-index:44;}
#Box2 {display:block;overflow:hidden;position:absolute;left:222px;top:6405px;width:790px;height:796px;z-index:45;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/doc-la-tuberculose_Box2.png');background-repeat:no-repeat;}
#Img25 {display:block;overflow:hidden;position:absolute;left:23px;top:281px;width:100px;height:145px;z-index:46;min-width:100px;}
#Img25Inner {position: absolute;width:100px;height:145px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:133px;top:301px;width:142px;height:100px;z-index:47;min-width:142px;}
#Img26Inner {position: absolute;width:142px;height:100px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:283px;top:281px;width:100px;height:152px;z-index:48;min-width:100px;}
#Img27Inner {position: absolute;width:100px;height:152px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:393px;top:281px;width:100px;height:157px;z-index:49;min-width:100px;}
#Img28Inner {position: absolute;width:100px;height:157px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:503px;top:281px;width:100px;height:152px;z-index:50;min-width:100px;}
#Img29Inner {position: absolute;width:100px;height:152px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:613px;top:301px;width:152px;height:100px;z-index:51;min-width:152px;}
#Img30Inner {position: absolute;width:152px;height:100px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:13px;top:461px;width:147px;height:100px;z-index:52;min-width:147px;}
#Img31Inner {position: absolute;width:147px;height:100px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:173px;top:461px;width:149px;height:100px;z-index:53;min-width:149px;}
#Img32Inner {position: absolute;width:149px;height:100px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:333px;top:451px;width:100px;height:150px;z-index:54;min-width:100px;}
#Img33Inner {position: absolute;width:100px;height:150px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:443px;top:451px;width:100px;height:143px;z-index:55;min-width:100px;}
#Img34Inner {position: absolute;width:100px;height:143px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:553px;top:451px;width:100px;height:152px;z-index:56;min-width:100px;}
#Img35Inner {position: absolute;width:100px;height:152px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:663px;top:451px;width:100px;height:149px;z-index:57;min-width:100px;}
#Img36Inner {position: absolute;width:100px;height:149px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:23px;top:601px;width:100px;height:146px;z-index:58;min-width:100px;}
#Img37Inner {position: absolute;width:100px;height:146px;border:0px;}
#Img38 {display:block;overflow:hidden;position:absolute;left:153px;top:621px;width:152px;height:100px;z-index:59;min-width:152px;}
#Img38Inner {position: absolute;width:152px;height:100px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:333px;top:611px;width:100px;height:145px;z-index:60;min-width:100px;}
#Img39Inner {position: absolute;width:100px;height:145px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:463px;top:611px;width:100px;height:149px;z-index:61;min-width:100px;}
#Img40Inner {position: absolute;width:100px;height:149px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:603px;top:631px;width:153px;height:100px;z-index:62;min-width:153px;}
#Img41Inner {position: absolute;width:153px;height:100px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:36px;top:115px;width:100px;height:143px;z-index:63;min-width:100px;}
#Img24Inner {position: absolute;width:100px;height:143px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:156px;top:115px;width:100px;height:152px;z-index:64;min-width:100px;}
#Img42Inner {position: absolute;width:100px;height:152px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:386px;top:115px;width:100px;height:144px;z-index:65;min-width:100px;}
#Img43Inner {position: absolute;width:100px;height:144px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:506px;top:115px;width:100px;height:143px;z-index:66;min-width:100px;}
#Img44Inner {position: absolute;width:100px;height:143px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:636px;top:115px;width:100px;height:155px;z-index:67;min-width:100px;}
#Img45Inner {position: absolute;width:100px;height:155px;border:0px;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:30px;top:26px;width:723px;height:68px;z-index:68;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:340px;top:5619px;padding:15px;width:466px;height:688px;z-index:69;background-color:#414141;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:229px;top:7287px;width:555px;height:505px;z-index:70;}
#Img46 {display:block;overflow:hidden;position:absolute;left:827px;top:7303px;width:150px;height:227px;z-index:71;min-width:150px;}
#Img46Inner {position: absolute;width:150px;height:227px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:815px;top:7555px;width:195px;height:195px;z-index:72;}
